Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Builder.h File Reference

`#include "notify_export.h"`
`#include "tao/PortableServer/PortableServer.h"`
`#include "orbsvcs/CosNotifyChannelAdminC.h"`
`#include "orbsvcs/NotifyExtC.h"`
`#include "AdminProperties.h"`

Include dependency graph for Builder.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_Builder
| Helper class to create and activate CORBA objects. More...

## Detailed Description

Id:
  Builder.h,v 1.8 2003/10/28 18:34:23 bala Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>